Moin,

On Sun, 18 Jun 2017, 21:54:17 +0200, Felix Miata wrote:
> Trinity Desktop cannot be installed without Packman's libIlmImf package, and
> maybe others, as well. Apparently packman.inode.at no longer has 42.1.

I still get them from 
ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Leap_42.1/

HTH, cheers.

l8er
manfred

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Packman mailing list
Packman@links2linux.de
http://lists.links2linux.de/cgi-bin/mailman/listinfo/packman

Antwort per Email an